Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0522

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0522
Last Modified 05 Sep 2008 04:46:32
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0522

Summary

Chat Anywhere 2.72a stores sensitive information such as passwords in plaintext in the .INI file for a chatroom, which allows local users to gain privileges.

Vulnerable Systems

Application

  • Lionmax Software Chat Anywhere 2.72a


References

SECTRACK - 1013270


Last Updated: 27 May 2016 10:39:50